## org.gjt.sp.jedit.datatransfer
Interface JEditTransferableService

All Known Implementing Classes:
  RichJEditTextTransferableService, StringTransferableService

    public interface JEditTransferableService

Since:
  jEdit 4.4.x

Method Summary
`boolean` `accept(TextArea textArea, java.lang.String text)`
`java.awt.datatransfer.Transferable` `getTransferable(TextArea textArea, java.lang.String text)`

Method Detail

### accept

    boolean accept(TextArea textArea,
                   java.lang.String text)

### getTransferable

    java.awt.datatransfer.Transferable getTransferable(TextArea textArea,
                                                       java.lang.String text)